/* 
 * ========================================
 * rating 
 * ========================================
 */

.rating {
		color: #666666;
		font-family: Tahoma, helvetica, sans-serif;
		font-size: 11px; 
		width: 200px;
		height: 20px;
	}
	.unit-rating{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 200px;
		height: 20px;
		position: relative;
		background: url('../images/rating.png') top left repeat-x;		
	}
	
	.unit-rating li{
		text-indent: -90000px;
		padding:0px;
		margin:0px;
		float: left;
	}
	.unit-rating li a{
		display:block;
		width:20px;
		height: 20px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 10;
		position: absolute;
		padding: 0px;
	}
	.unit-rating li a:hover{
		background: url('../images/rating.png') left center;
		z-index: 2;
		left: 0px;
	}
	.unit-rating a.r1-unit{left: 0px;}
	.unit-rating a.r1-unit:hover{width:20px;}
	.unit-rating a.r2-unit{left:20px;}
	.unit-rating a.r2-unit:hover{width: 40px;}
	.unit-rating a.r3-unit{left: 40px;}
	.unit-rating a.r3-unit:hover{width: 60px;}
	.unit-rating a.r4-unit{left: 60px;}	
	.unit-rating a.r4-unit:hover{width: 80px;}
	.unit-rating a.r5-unit{left: 80px;}
	.unit-rating a.r5-unit:hover{width: 100px;}
	.unit-rating a.r6-unit{left: 100px;}
	.unit-rating a.r6-unit:hover{width:120px;}
	.unit-rating a.r7-unit{left:120px;}
	.unit-rating a.r7-unit:hover{width: 140px;}
	.unit-rating a.r8-unit{left: 140px;}
	.unit-rating a.r8-unit:hover{width: 160px;}
	.unit-rating a.r9-unit{left: 160px;}	
	.unit-rating a.r9-unit:hover{width: 180px;}
	.unit-rating a.r10-unit{left: 180px;}
	.unit-rating a.r10-unit:hover{width: 200px;}
	
	.unit-rating li.current-rating{
		background: url('../images/rating.png') left bottom;
		position: absolute;
		height: 20px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
}


.product-rating-wrapper {
    color: #666666;
    font-family: Tahoma,helvetica,sans-serif;
    font-size: 11px;
	height:16px;
	width:80px;
	padding:2px 8px 6px;
	position:absolute;
	top:5px;
	left:400px;
    background: url("../images/product_rating_wrapper.png") no-repeat scroll center center transparent;
}
.product-rating {
    background: url("../images/product_rating.png") repeat-x scroll left top transparent;
    height: 16px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 80px;
}
.product-rating li {
    float: left;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
}
.product-rating li a {
    display: block;
    height: 16px;
    padding: 0;
    position: absolute;
    text-decoration: none;
    text-indent: -1e+7px;
    width: 16px;
    z-index: 16;
}
.product-rating li a:hover {
    background: url("../images/product_rating.png") repeat scroll left center transparent;
    left: 0;
    z-index: 2;
}
.product-rating a.r1-unit {
    left: 0;
}
.product-rating a.r1-unit:hover {
    width: 16px;
}
.product-rating a.r2-unit {
    left: 16px;
}
.product-rating a.r2-unit:hover {
    width: 32px;
}
.product-rating a.r3-unit {
    left: 32px;
}
.product-rating a.r3-unit:hover {
    width: 48px;
}
.product-rating a.r4-unit {
    left: 48px;
}
.product-rating a.r4-unit:hover {
    width: 64px;
}
.product-rating a.r5-unit {
    left: 64px;
}
.product-rating a.r5-unit:hover {
    width: 80px;
}
.product-rating a.r6-unit {
    left: 48px;
}
.product-rating a.r6-unit:hover {
    width: 64px;
}
.product-rating li.current-rating {
    background: url("../images/product_rating.png") repeat scroll left bottom transparent;
    display: block;
    height: 16px;
    position: absolute;
    text-indent: -9999px;
    z-index: 1;
}


.evaluate-product-rating .product-rating {
    background: url("../images/evaluate_rating.png") repeat-x scroll left top transparent;
    height: 25px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 125px;
}
.evaluate-product-rating .product-rating li {
    float: left;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
}
.evaluate-product-rating .product-rating li a {
    display: block;
    height: 25px;
    padding: 0;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    width: 25px;
    z-index: 16;
}
.evaluate-product-rating .product-rating li a:hover {
    background: url("../images/evaluate_rating.png") repeat scroll left center transparent;
    left: 0;
    z-index: 2;
}
.evaluate-product-rating .product-rating a.r1-unit {
    left: 0;
}
.evaluate-product-rating .product-rating a.r1-unit:hover {
    width: 25px;
}
.evaluate-product-rating .product-rating a.r2-unit {
    left: 25px;
}
.evaluate-product-rating .product-rating a.r2-unit:hover {
    width: 50px;
}
.evaluate-product-rating .product-rating a.r3-unit {
    left: 50px;
}
.evaluate-product-rating .product-rating a.r3-unit:hover {
    width: 75px;
}
.evaluate-product-rating .product-rating a.r4-unit {
    left: 75px;
}
.evaluate-product-rating .product-rating a.r4-unit:hover {
    width: 100px;
}
.evaluate-product-rating .product-rating a.r5-unit {
    left: 100px;
}
.evaluate-product-rating .product-rating a.r5-unit:hover {
    width: 125px;
}

.evaluate-product-rating .product-rating li.current-rating {
    background: url("../images/evaluate_rating.png") repeat scroll left bottom transparent;
    display: block;
    height: 25px;
    position: absolute;
    text-indent: -9999px;
    z-index: 1;
}